MetacatUI - Bug #6396

404 for components/jquery.min.map
01/17/2014 01:25 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.4 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 01/17/2014 04:26 PM - Lauren Walker

- Target version changed from 1.4.3 to 1.4.4

#2 - 01/28/2014 10:03 AM - Lauren Walker

- Status changed from New to Resolved

This is the Chrome Dev Tools trying to find the map for jQuery.min.js for easier debugging. It only occurs when the Dev Tools is open, so normal
users were not experiencing this 404 error.

| added the jQuery 1.9.1 map file to the components directory of the 1.4 and 1.5 branches.
